Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

Flashplayer npapi plugin

  • 4 ответа
  • 2 имеют эту проблему
  • 82 просмотра
  • Последний ответ от James

more options

Good day

Will Firefox with the npapi plugin installed, block Flash from dec 31 or will there be a possibility to keep using Flashplayer material in 2021 but unsupported?

Kind regards, Thomas

Все ответы (4)

more options
more options

If the last version to support Flashplayer is version 84, which is then the last version for ESR line?

//Thomas

more options

That would be the last Firefox 78 ESR version (78.15).